@charset "utf-8";
/* ===================================================================
CSS information

 file name  :structure.css
 style info :各スタイリング
 =================================================================== */

/*========================================================================================
 00: STRUCTURE
======================================================================================== */

/* 00: BODY
============================================ */

body {
   background: #000;
   color: #fff;
   /*background: #000 url(../../common/images/def/bg-in-rel.jpg) fixed;*/
   /*
   background: #000 url(../../common/images/def/bg-in-withDvdinfo.jpg) fixed; */
   background-position: center top;
   background-repeat: no-repeat;
   background-attachment: fixed;
}
/* Global Campaign link btn (120212 add)
   ---------------------------------------- */

   /* 上に戻るボタン (一旦追加)*/
.pagetop {
   color: #fff;
   background-color: rgba(0,0,0,0.3);
   text-decoration: none;
   display: none;
   position: fixed;
   bottom: 1rem;
   right: 1rem;
   font-size: 1.5rem;
   width: 3.3rem;
   height: 3.3rem;
   line-height: 3.3rem;
   border-radius: 3.3rem;
   text-align: center;
   cursor: pointer;
}

.pagetop:hover {
   color: #fff !important;
   background-color: #ed702b;
   text-decoration: none;
}


#gc-btn-dvdinfo {
   width: 70px;
   height: 689px;
   position: fixed;
   top: 38px;
   right: 9999px;
   /*left: 661px;*/
}
#gc-btn-dvdinfo a {
   display: block;
   width: 70px;
   height: 689px;
   background: url(../../common/images/def/btn-goToDvdinfo_sprites.png) 0 0 no-repeat;
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
}
#gc-btn-dvdinfo.rel a {
   background: url(../../common/images/def/btn-goToDvdinfo_rel_sprites.png) 0 0 no-repeat;
}
#gc-btn-dvdinfo.box a {
   background: url(../../common/images/def/btn-goToDvdinfo_box_sprites.png) 0 0 no-repeat;
}
#gc-btn-dvdinfo a:hover, #gc-btn-dvdinfo a.hover {
   background-position: -70px 0px;
}

#gc-btn-dvdinfo a img {}
/* Link Style
   ---------------------------------------- */

a:link {
   color: #484848;
   text-decoration: underline;
}
a:visited {
   color: #484848;
   text-decoration: underline;
}
a:hover {
   color: #ef2827;
   text-decoration: none;
}
a:focus {
   color: #ef2827;
   text-decoration: none;
}
a:active {
   color: #484848;
}
#wrapper {
   width: 960px;
   margin: 0 auto;
   position: relative;
   z-index: 1000;
}
#wrapper-inner {
   padding: 0 10px 5px 10px;
   width: 940px;
   background: url(../../common/images/def/wrapper_bg.png) 0 0 repeat-y;
   clear: both;
   color: #111111;
}
#wrapper-inner.high {
   padding-top: 115px;
}
/* 00: parallax
============================================ */

/*
   #parallax{
      background: aqua;
      width: 1500px;
      height: 1052px;
      overflow: hidden;
      display: block;
      position: fixed;
      top: 0;
      left: 50%;
      margin: 0 0 0 -750px;
      z-index: -9999;
      background: #000 ;      
   }
   
   #parallax li{
   }
   
   #img-mei{
      width: 1600px;
      height: 1052px;
      top: 0;
      left: 0;
      background: url(../../common/images/def/bgUnit_mei.png) -100px bottom no-repeat;
      z-index: -8000;
   }

   #img-kouichi{
      width: 1520px;
      height: 1052px;  
      top: 0;
      right: 0;
      background: url(../../common/images/def/bgUnit_kouichi.png) 1200px bottom no-repeat;
      z-index: -7000;
   }   
   
   #img-line{
      width: 1470px;
      height: 1052px;
      top: 0;
      left: 0;
      background: url(../../common/images/def/bgUnit_line.png) center 0 no-repeat;
      z-index: -9500;
   }

   #img-back{
      width: 1480px;
      height: 1052px;
      top: 0;
      left: 0;
      background: url(../../common/images/def/bgUnit_back.jpg) center 0 no-repeat;
      z-index: -9999;
   }

*/

/* 00: contents header
============================================ */

#head {
   width: 960px;
   height: 229px;
   background: url(../../common/images/def/wrapper_bg_body.png) 0 bottom no-repeat;
   position: relative;
   z-index: 9999;
}
h1#siteTitle {
   width: 290px;
   height: 95px;
   float: left;
   display: inline;
}
h1#siteTitle a {
   width: 250px;
   height: 100%;
   background: url(../../common/images/def/siteTitle-in_sprites.png) 0 0 no-repeat;
   display: block;
   overflow: hidden;
   text-indent: -9999px;
   line-height: 0;
   font-size: 0.1em;
}

h1#siteTitle a:hover,
h1#siteTitle a.hover{
   background-position: 0 -95px;
}
/* 00: GlOBAL NAVIGATION
============================================ */

div#gNavArea {
   margin: 34px 10px 0 0;
   width: 660px;
   height: ;
   float: right;
   display: inline;
   position: relative;
   z-index: 10;
}
ul#gNav {
   width: 660px;
}
ul#gNav li {
   margin: 0 0 0 10px;
   float: left;
   display: inline;
   width: 122px;
   height: 78px
}
ul#gNav li a {
   display: block;
   width: 100%;
   height: 66px;
   background-image: url(../../common/images/def/gNav_sprites.png);
   background-repeat: no-repeat;
   text-indent: -9999px;
   font-size: 0.1em;
   overflow: hidden;
}
/* Default */

ul#gNav li#gNav-about a {
   background-position: 0 0;
}
ul#gNav li#gNav-story a {
   background-position: -132px 0;
}
ul#gNav li#gNav-character a {
   background-position: -264px 0;
}
ul#gNav li#gNav-goods a {
   background-position: -396px 0;
}
ul#gNav li#gNav-special a {
   background-position: -528px 0;
}
/* When Mouse Over */

ul#gNav li#gNav-about a:hover {
   background-position: 0 -80px;
}
ul#gNav li#gNav-story a:hover {
   background-position: -132px -80px;
}
ul#gNav li#gNav-character a:hover {
   background-position: -264px -80px;
}
ul#gNav li#gNav-goods a:hover {
   background-position: -396px -80px;
}
ul#gNav li#gNav-special a:hover {
   background-position: -528px -80px;
}
/* blend */

ul#gNav li#gNav-about     a.hover {background-position: 0 -80px;}
ul#gNav li#gNav-story     a.hover {background-position: -132px -80px;}
ul#gNav li#gNav-character a.hover {background-position: -264px -80px;}
ul#gNav li#gNav-goods     a.hover {background-position: -396px -80px;}
ul#gNav li#gNav-special   a.hover {background-position: -528px -80px;}

/* When Active Page */

body#about ul#gNav li#gNav-about a {
   height: 78px;
   background-position: 0 -160px;
}
body#story ul#gNav li#gNav-story a {
   height: 78px;
   background-position: -132px -160px;
}
body#character ul#gNav li#gNav-character a {
   height: 78px;
   background-position: -264px -160px;
}
body#goods ul#gNav li#gNav-goods a {
   height: 78px;
   background-position: -396px -160px;
}
body#special ul#gNav li#gNav-special a {
   height: 78px;
   background-position: -528px -160px;
}
/* 00: sub title Area
============================================ */

div#subTitleArea {
   width: 940px;
   height: 115px;
   position: absolute;
   top: 95px;
   left: 10px;
   z-index: 9;
}
div#subTitleArea h2#subTitle {
   width: 940px;
   height: 100%;
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
}
div#subTitleArea.high, div#subTitleArea.high h2#subTitleh {
   height: 238px;
   z-index: 9;
}
/*sig*/

body#about h2#subTitle {
   background: url(../../about/images/tit.jpg) 0 0 no-repeat;
}
body#story h2#subTitle {
   background: url(../../story/images/tit.jpg) 0 0 no-repeat;
}
body#character h2#subTitle {
   background: url(../../character/images/tit.jpg) 0 0 no-repeat;
}
body#goods h2#subTitle {
   background: url(../../goods/images/tit.jpg) 0 0 no-repeat;
}
body#special h2#subTitle {
   background: url(../../special/images/tit.jpg) 0 0 no-repeat;
}
body#special .high h2#subTitle {
   background: url(../../special/images/tit_high.jpg) 0 0 no-repeat;
}
div#subTitleArea p.caption {
   position: absolute;
   top: 140px;
   left: 30px;
   font-size: 12px;
   line-height: 20px;
   width: 290px;
   overflow: hidden;
}
/* sNav
---------------------------------------- */

ul#sNav {
   height: 30px;
   width: 100%;
   position: absolute;
   bottom: 1px;
   right: 20px;
   z-index: 9999;
}
ul#sNav li {
   margin: 0 0 0 20px;
   height: 30px;
   float: right;
   display: inline;
}
ul#sNav li a {}
ul#sNav li a img {}
div#wrapper-inner {
   position: relative;
   z-index: 8;
}
/*========================================================================================
 00: contents
======================================================================================== */

/* common parts
============================================ */

/* このページの先頭へ　btn-goToTop
   ---------------------------------------- */

p.btn-goToTop {
   text-align: right;
   padding: 0 20px 20px 20px;
}
#article p.btn-goToTop {
   padding: 0 10px 20px 20px;
}
/* 通常セクション
   ---------------------------------------- */

.section-basic {
   width: 920px;
   margin: 0 10px 20px 10px;
   position: relative;
}
/* 黄色ノート
   ---------------------------------------- */

.section-note-basic {
   margin: 0 10px 20px 10px;
   width: 920px;
   background: #fbf3cd url(../../common/images/def/note-basic.jpg) right 0 no-repeat;
   position: relative;
}
.section-note-basic:after {
   height: 2px;
   background: url(../../common/images/def/note-basic-bottom.gif) 0 0 no-repeat;
   width: 920px;
   content: '';
   display: block;
}
/* 白ノート
   ---------------------------------------- */

.section-note-white {
   margin: 0 10px 20px 10px;
   width: 920px;
   background: #fcf9f1 url(../../common/images/def/note-white.jpg) right 0 no-repeat;
   position: relative;
}
.section-note-white:after {
   height: 2px;
   background: url(../../common/images/def/note-white-bottom.jpg) 0 0 no-repeat;
   width: 920px;
   content: '';
   display: block;
}
/* white note parts
============================================ */

.section-note-white h3 {
   padding: 9px 0 0 32px;
   width: 290px;
   height: 108px;
}
.section-note-white .section {
   width: 650px;
   padding: 0 50px 30px 50px;
   position: relative;
}
body#goods .section-note-white .section {
   width: 650px;
}
body#special .section-note-white .section {
   width: 820px;
}
.section-note-white .section h4 {
   margin: 10px 0;
   padding: 10px 0;
   width: 650px;
   background: url(../../common/images/def/header_bottom-white.png) 0 bottom repeat-x;
   font-size: 18px;
   line-height: 22px;
   font-weight: bold;
   color: #111;
}
.section-note-white .section h4 strong {
   color: #C81A1A;
}
body#goods .section-note-white .section h4 {
   width: 650px;
}
body#special .section-note-white .section h4 {
   width: 820px;
}
.section-note-white p.basic {
   font-size: 14px;
   line-height: 22px;
}
/* 2カラムレイアウト
============================================ */

div#wrapper-inner.col-2 .section-note-basic, div#wrapper-inner.col-2 .section-note-basic:after, div#wrapper-inner.col-2 .section-note-white, div#wrapper-inner.col-2 .section-note-white:after {
   width: 710px;
   margin-right: 0;
   float: right;
}
div#wrapper-inner.col-2 .section-basic {
   width: 710px;
   float: right;
}
div#wrapper-inner.col-2 .section-note-white .section {
   width: 610px;
   padding: 0 50px 30px 50px;
}
body.report div#wrapper-inner.col-2 .section-note-white .section {
   width: 610px;
   padding: 0 50px 30px 50px!important;
}
div#wrapper-inner.col-2 .section-note-white .section h4 {
   margin: 10px 0;
   padding: 10px 0;
   width: 610px;
}
div#wrapper-inner.col-2 div#sub {
   float: left;
   display: inline;
   width: 210px;
   position: relative;
   z-index: 900;
}
div#wrapper-inner.col-2 div#article {
   float: left;
   display: inline;
   width: 720px;
   position: relative;
   z-index: 800;
}
div#wrapper-inner.col-2 div#article .section {
   padding-top: 72px;
   padding-bottom: 72px;
}
div#wrapper-inner.col-2 div#sub h3 {
   position: absolute;
   z-index: 900;
   top: 0;
   left: 5px;
   width: 290px;
   height: 108px;
}
/* sideNav
   ---------------------------------------- */

div#wrapper-inner.col-2 div#sub ul#sideNav{
      padding: 120px 0 0 15px;
      width: 185px;
      /*border-top: 1px solid #484345;*/   
      color: #fff;
      line-height: 18px; 
      font-size: 12px;      
   }

#story div#wrapper-inner.col-2 div#sub ul#sideNav {padding: 0 0 0 15px;}

div#wrapper-inner.col-2 div#sub ul#sideNav li {
   border-bottom: 1px solid #484345;
   padding: 10px 10px 10px 20px;
   background: url(../../common/images/def/listMarker_pin.gif) 0 center no-repeat;
}
div#wrapper-inner.col-2 div#sub ul#sideNav li:first-child {
   border-top: 1px solid #484345;
}
div#wrapper-inner.col-2 div#sub ul#sideNav li.new {
   background: url(../../common/images/def/listMarker_pin-new.gif) 0 center no-repeat;
}
div#wrapper-inner.col-2 div#sub ul#sideNav li a {
   color: #fff;
   font-weight: normal;
   text-decoration: none;
   display: block;
}
div#wrapper-inner.col-2 div#sub ul#sideNav li a:hover {
   text-decoration: underline;
   color: #ca4029;
}
/* about - onAirInfoArea
============================================ */

#onAirInfoArea{
   margin-top: 30px;
   position: relative;
}
#onAirInfoArea h3{
   position: absolute;
   top: -20px;
}
#onAirInfoArea p.caption{
   width: 550px;
   margin: 0 auto;
   padding: 110px 0 29px 0;
}
#onAirInfoArea p.caption-rel{
   width: 550px;
   height: 19px;
   margin: 0 auto;
   padding: 124px 0 35px 0;
   line-height: 20px;
   text-align: center;
   font-size: 18px;
   font-weight: bold;
}
#onAirInfoArea table {
   width: 549px;
   margin: 0 auto;
   border-left: 1px solid #d7d0a7;
   border-right: 1px solid #d7d0a7;
   font-size: 12px;
}
#onAirInfoArea table tr{
   height: 30px;
   text-align: center;
}
#onAirInfoArea table th{
   background: #d7d0a7;
   text-align: center;
   vertical-align: middle;
   color: #434139;
   font-size: 13px;
}
#onAirInfoArea table td{
   border-bottom: 1px solid #d7d0a7;
   border-right: 1px dotted #d7d0a7;
   padding: 0 10px;
}

#onAirInfoArea table td:last-child{
   border-right:none;
}

#onAirInfoArea table td.station {
   text-align: left;
   font-size: 14px;
   font-weight: 700;
}

/*ストライプ*/
#onAirInfoArea table tbody tr.odd td{
    background: rgb(244, 236, 197); /* IE6, 7向け */  
    background: rgba(215, 208, 167, 0.2);  
}

#onAirInfoArea table tbody tr.noOdd td{
   background: none!important;
}

#onAirInfoArea p.note{
   padding: 30px 0 60px 0;
   text-align: center;
   font-size: 11px;
   line-height: 18px;
}
/* table module
   ---------------------------------------- */

table.onAirInfo {
   width: 549px;
   margin: 0 auto;
   border-left: 1px solid #c6c3bd;
   border-right: 1px solid #c6c3bd;
   font-size: 12px;
}
table.onAirInfo tr {
   height: 30px;
   text-align: center;
}
table.onAirInfo th {
   background: #c6c3bd;
   text-align: center;
   vertical-align: middle;
   color: #444444;
   font-size: 13px;
}
table.onAirInfo td {
   border-bottom: 1px solid #c6c3bd;
   border-right: 1px dotted #c6c3bd;
   padding: 0 10px;
}
table.onAirInfo td:last-child {
   border-right: none;
}
table.onAirInfo td.station {
   text-align: left;
   font-size: 14px;
   font-weight: 700;
}
/* story
============================================ */

body#story {}
body#story div#wrapper-inner.col-2 div#sub ul#sideNav {
   margin-top: 35px;
}
body#story #wrapper-inner.col-2 #sideNav {
   z-index: 9999;
}
body#story #wrapper-inner.col-2 ul#sideNav {}
body#story #wrapper-inner.col-2 ul#sideNav li {
   text-align: center;
}
body#story #wrapper-inner .storyUnit {}
body#story #wrapper-inner .storyUnit h4 {
   width: 710px;
   height: 206px;
   overflow: hidden;
   outline: none;
}
body#story #wrapper-inner .storyUnit h4 *, body#story #wrapper-inner .storyUnit .thumbs * {
   overflow: hidden;
   outline: none;
}
#story-00.storyUnit h4 {
   background: url(../../story/images/story-00/subTitle.jpg);
}
#story-01.storyUnit h4 {
   background: url(../../story/images/story-01/subTitle.jpg);
}
#story-02.storyUnit h4 {
   background: url(../../story/images/story-02/subTitle.jpg);
}
#story-03.storyUnit h4 {
   background: url(../../story/images/story-03/subTitle.jpg);
}
#story-04.storyUnit h4 {
   background: url(../../story/images/story-04/subTitle.jpg);
}
#story-05.storyUnit h4 {
   background: url(../../story/images/story-05/subTitle.jpg);
}
#story-06.storyUnit h4 {
   background: url(../../story/images/story-06/subTitle.jpg);
}
#story-07.storyUnit h4 {
   background: url(../../story/images/story-07/subTitle.jpg);
}
#story-08.storyUnit h4 {
   background: url(../../story/images/story-08/subTitle.jpg);
}
#story-09.storyUnit h4 {
   background: url(../../story/images/story-09/subTitle.jpg);
}
#story-10.storyUnit h4 {
   background: url(../../story/images/story-10/subTitle.jpg);
}
#story-11.storyUnit h4 {
   background: url(../../story/images/story-11/subTitle.jpg);
}
#story-12.storyUnit h4 {
   background: url(../../story/images/story-12/subTitle.jpg);
}
body#story #wrapper-inner .storyUnit .story {
   margin: 0 50px 10px 50px;
   color: #3f3c30;
   font-size: 12px;
   line-height: 22px;
}
body#story #wrapper-inner .storyUnit .thumbs {
   margin: 0 0 0 50px;
   width: 610px;
   height: 226px;
}
#story-00 .thumbs {
   background: url(../../story/images/story-00/thumbs.jpg);
}
#story-01 .thumbs {
   background: url(../../story/images/story-01/thumbs.jpg);
}
#story-02 .thumbs {
   background: url(../../story/images/story-02/thumbs.jpg);
}
#story-03 .thumbs {
   background: url(../../story/images/story-03/thumbs.jpg);
}
#story-04 .thumbs {
   background: url(../../story/images/story-04/thumbs.jpg);
}
#story-05 .thumbs {
   background: url(../../story/images/story-05/thumbs.jpg);
}
#story-06 .thumbs {
   background: url(../../story/images/story-06/thumbs.jpg);
}
#story-07 .thumbs {
   background: url(../../story/images/story-07/thumbs.jpg);
}
#story-08 .thumbs {
   background: url(../../story/images/story-08/thumbs.jpg);
}
#story-09 .thumbs {
   background: url(../../story/images/story-09/thumbs.jpg);
}
#story-10 .thumbs {
   background: url(../../story/images/story-10/thumbs.jpg);
}
#story-11 .thumbs {
   background: url(../../story/images/story-11/thumbs.jpg);
}
#story-12 .thumbs {
   background: url(../../story/images/story-12/thumbs.jpg);
}
#story-11-pre {
   background: url(../../story/images/story-11-pre/subTitle.jpg);
   height: 712px;
   width: 710px;
   overflow: hidden;
   outline: none;
   margin: 0 10px 20px;
}
#story-12-pre {
   height: 615px;
   width: 710px;
   overflow: hidden;
   outline: none;
   margin: 0 10px 20px;
}
body#story #wrapper-inner .storyUnit p.staffInfo {
   float: right;
   margin: 20px 50px;
   color: #5d0d0c;
   font-size: 12px;
   line-height: 22px;
}
.storyUnit p.lead {
   margin: 20px 50px;
   background: #D7D0A7;
}
/* Character - characterArea
============================================ */

#characterArea {
   width: 920px;
   height: 732px;
   background: url(../../character/images/section-01.jpg) 0 0 no-repeat;
   position: relative;
}
#characterArea ul#charaImg {
   width: 100%;
   height: 100%;
   position: relative;
   z-index: 100;
}
#characterArea ul#charaImg li {
   position: absolute;
}
/*キャラクター座標*/

#characterArea ul#charaImg li#c_img-01 {
   z-index: 112;
   top: 198px;
   left: 370px;
   width: 109px;
   height: 372px;
}
#characterArea ul#charaImg li#c_img-02 {
   z-index: 111;
   top: 202px;
   left: 466px;
   width: 89px;
   height: 342px;
}
#characterArea ul#charaImg li#c_img-03 {
   z-index: 110;
   top: 83px;
   left: 272px;
   width: 153px;
   height: 377px;
}
#characterArea ul#charaImg li#c_img-04 {
   z-index: 109;
   top: 206px;
   left: 703px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-05 {
   z-index: 108;
   top: 217px;
   left: 107px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-06 {
   z-index: 107;
   top: 172px;
   left: 215px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-07 {
   z-index: 106;
   top: 162px;
   left: 601px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-08 {
   z-index: 105;
   top: 89px;
   left: 49px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-09 {
   z-index: 104;
   top: 37px;
   left: 171px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-10 {
   z-index: 103;
   top: 49px;
   left: 450px;
   width: 86px;
   height: 342px;
}
#characterArea ul#charaImg li#c_img-11 {
   z-index: 102;
   top: 84px;
   left: 656px;
   width: 109px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-12 {
   z-index: 101;
   top: 55px;
   left: 739px;
   width: 116px;
   height: 356px;
}
#characterArea ul#charaImg li#c_img-13 {
   z-index: 103;
   top: 109px;
   left: 531px;
   width: 135px;
   height: 342px;
}
#characterArea ul#charaImg li a {
   width: 100%;
   height: 100%;
   display: block;
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
   background-position: 0 0;
   background-repeat: no-repeat;
}
/*キャラクターイメージ*/

#characterArea ul#charaImg li#c_img-01 a {
   background-image: url(../../character/images/chara_sprites_01.png);
}
#characterArea ul#charaImg li#c_img-02 a {
   background-image: url(../../character/images/chara_sprites_02.png);
}
#characterArea ul#charaImg li#c_img-03 a {
   background-image: url(../../character/images/chara_sprites_03.png);
}
#characterArea ul#charaImg li#c_img-04 a {
   background-image: url(../../character/images/chara_sprites_04.png);
}
#characterArea ul#charaImg li#c_img-05 a {
   background-image: url(../../character/images/chara_sprites_05.png);
}
#characterArea ul#charaImg li#c_img-06 a {
   background-image: url(../../character/images/chara_sprites_06.png);
}
#characterArea ul#charaImg li#c_img-07 a {
   background-image: url(../../character/images/chara_sprites_07.png);
}
#characterArea ul#charaImg li#c_img-08 a {
   background-image: url(../../character/images/chara_sprites_08.png);
}
#characterArea ul#charaImg li#c_img-09 a {
   background-image: url(../../character/images/chara_sprites_09.png);
}
#characterArea ul#charaImg li#c_img-10 a {
   background-image: url(../../character/images/chara_sprites_10.png);
}
#characterArea ul#charaImg li#c_img-11 a {
   background-image: url(../../character/images/chara_sprites_11.png);
}
#characterArea ul#charaImg li#c_img-12 a {
   background-image: url(../../character/images/chara_sprites_12.png);
}
#characterArea ul#charaImg li#c_img-13 a {
   background-image: url(../../character/images/chara_sprites_13.png);
}

#characterArea ul#charaImg li a:hover,
#characterArea ul#charaImg li a.hover { background-position: 0 -380px ;}




#characterArea ul#charaTab {
   width: 100%;
   height: 132px;
   position: absolute;
   z-index: 200;
   left: 0;
   top: 600px;
}
#characterArea ul#charaTab li {
   height: 150px;
   position: absolute;
}

#characterArea ul#charaTab li.type-a {width: 51px;}
#characterArea ul#charaTab li.type-b {width: 55px;}
#characterArea ul#charaTab li.type-g {
   width: 55px;
   background: url(../../character/images/name_tab-g.png) 0 0 no-repeat;
}

#characterArea ul#charaTab li a {
   width: 100%;
   height: 100%;
   display: block;
   background-repeat: no-repeat;
   position: absolute;
   z-index: 201;
}
#characterArea ul#charaTab li a:hover {background-position: 0 -150px;}

#characterArea ul#charaTab li.type-a a {background-image: url(../../character/images/name_tab-a-sprites.png);}
#characterArea ul#charaTab li.type-b a {background-image: url(../../character/images/name_tab-b-sprites.png);}

#characterArea ul#charaTab li a img {}

/*tab positon*/
#characterArea ul#charaTab li#c_tab-01 {
   top: -20px;
   left: 400px;
}
#characterArea ul#charaTab li#c_tab-02 {
   top: -20px;
   left: 460px;
}
#characterArea ul#charaTab li#c_tab-03 {
   top: -30px;
   left: 310px;
}
#characterArea ul#charaTab li#c_tab-04 {
   top: -10px;
   left: 735px;
}
#characterArea ul#charaTab li#c_tab-05 {
   top: -20px;
   left: 120px;
}
#characterArea ul#charaTab li#c_tab-06 {
   top: -20px;
   left: 240px;
}
#characterArea ul#charaTab li#c_tab-07 {
   top: -20px;
   left: 625px;
}
#characterArea ul#charaTab li#c_tab-08 {
   top: -50px;
   left: 60px;
}
#characterArea ul#charaTab li#c_tab-09 {
   top: -50px;
   left: 180px;
}
#characterArea ul#charaTab li#c_tab-10 {
   top: -60px;
   left: 520px;
}
#characterArea ul#charaTab li#c_tab-11 {
   top: -40px;
   left: 680px;
}
#characterArea ul#charaTab li#c_tab-12 {
   top: -50px;
   left: 790px;
}
#characterArea ul#charaTab li#c_tab-13 {
   top: -50px;
   left: 574px;
}
#characterArea ul#charaTab li#c_tab-class {
   top: -140px;
   left: 840px;
   width: 90px;
   height: 225px;
}
#characterArea ul#charaTab li#c_tab-class a {
   width: 100%;
   height: 100%;
   display: block;
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   background-repeat: no-repeat;
   background-image: url(../../character/images/name_tab_class-sprites.png);
}
#characterArea ul#charaTab li#c_tab-class a:hover { background-position: 0 -240px;}

/*name centering*/

#characterArea ul#charaTab li#c_tab-01 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-02 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-03 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-04 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-05 img {padding: 30px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-06 img {padding: 50px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-07 img {padding: 50px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-08 img {padding: 50px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-09 img {padding: 50px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-10 img {padding: 50px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-11 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-12 img {padding: 40px 0 0 15px;}
#characterArea ul#charaTab li#c_tab-13 img {padding: 40px 0 0 15px;}
/* Goods 
============================================ */

.section-note-white.hub {
   padding-top: 52px;
   position: relative;
}
.section-note-white.hub h3 {
   width: 750px;
   padding: 0 0 20px 0;
   margin: 0 auto;
   height: 45px;
}
.section-note-white.hub h3 a:hover img {
   opacity: 0.8;
}
.section-note-white.hub ul {
   margin: 0 0 40px 0;
}
.section-note-white.hub ul li {
   margin: 2px auto;
   padding: 2px 0 2px 0;
   width: 700px;
   font-size: ;
   font-size: 14px;
   font-weight: bold;
   line-height: 20px;
}
.section-note-white.hub ul li img {
   padding-bottom: 1px;
}
.section-note-white.hub ul li a {
   color: #ae1616;
   text-decoration: none;
}
.section-note-white.hub ul li a:hover {
   color: #C81A1A;
   text-decoration: underline;
}
/* コスパ
   ---------------------------------------- */

.section.buppan .col {
   float: left;
   display: inline;
}
.section.buppan div.figureArea {
   margin: 20px 0 20px 20px;
}
.section.buppan div.figureArea .releaseInfo {
   margin: 20px 0;
   font-size: 16px;
   color: #C81A1A;
   text-align: center;
   font-weight: bold;
}
.section.buppan div.captionArea {
   margin: 20px 0 20px 25px;
}
.section.buppan div.captionArea p {
   font-size: 12px;
   line-height: 20px;
}
.section.buppan div.captionArea p strong {
   background-color: #000;
   padding: 5px;
   color: #fff;
}
.section.buppan div.captionArea ul {
   margin: 0 0 10px 0;
}
.section.buppan div.captionArea ul li {
   font-size: 11px;
}

/* コスパ
   ---------------------------------------- */

.section.cospa div.figureArea {
   margin: 20px 0 20px 20px;
   width: 220px;
   float: left;
   display: inline;
}
.section.cospa div.figureArea .releaseInfo {
   margin: 20px 0;
   font-size: 16px;
   color: #C81A1A;
   text-align: center;
   font-weight: bold;
}
.section.cospa div.captionArea {
   margin: 20px 0 20px 25px;
   width: 280px;
   float: left;
   display: inline;
}
.section.cospa div.captionArea p {
   font-size: 12px;
   line-height: 20px;
}
.section.cospa div.captionArea p strong {
   background-color: #000;
   padding: 5px;
   color: #fff;
}
.section.cospa div.captionArea ul {
   margin: 0 0 10px 0;
}
.section.cospa div.captionArea ul li {
   font-size: 11px;
}
.section.musicCd dl {}
p.title {
   clear: both;
   font-size: 14px;
}
/* musicInfo
   ---------------------------------------- */

.musicInfo .reservation {
   padding: 10px 20px;
   line-height: 32px;
}
.musicInfo .reservation strong {
   color: #111111;
}
.musicInfo .reservation a {
   color: #C81A1A;
   font-weight: bold;
   font-size: 16px;
}
.musicInfo.musicCd p.title {
   clear: both;
   font-size: 16px;
   margin: 30px 0 0 20px;
}
.musicInfo .section.musicCd div.captionArea ol {
   margin: 0 0 10px 10px;
}
.musicInfo .section.musicCd div.captionArea ol li {
   font-size: 12px;
   line-height: 20px;
   padding-bottom: 4px;
}
/*musicInfoエリアのみ*/

body#goods #musicInfo.section-note-white .section {
   /*width: 820px;*/
}
body#goods #musicInfo.section-note-white .section h4 {
   /*width: 100%;*/
}
/* musicCd
   ---------------------------------------- */

.section.musicCd div.figureArea {
   margin: 20px 0 20px 20px;
   width: 250px;
   float: left;
   display: inline;
}
.section.musicCd div.figureArea .releaseInfo {
   margin: 20px 0;
   font-size: 16px;
   color: #C81A1A;
   text-align: center;
   font-weight: bold;
}
.section.musicCd div.figureArea div.artistInfo {
   padding: 10px 0 0 0;
}
.section.musicCd div.figureArea div.artistInfo ul {}
.section.musicCd div.figureArea div.artistInfo ul li {
   padding: 0.2em 1em;
}
.section.musicCd div.captionArea {
   margin: 20px 0 20px 25px;
   width: 250px;
   float: left;
   display: inline;
}
.section.musicCd div.captionArea ol {
   margin: 0 0 10px 0;
}
.section.musicCd div.captionArea ol li {
   line-height: 18px;
   font-size: 11px;
}
.section.musicCd div.captionArea ol li dl dt {
   font-weight: bold;
   line-height: 2em;
}
.section.musicCd div.captionArea ol li dl dd {
   padding-bottom: 1em;
   line-height: 1.2em;
}
.section.musicCd dl {}
/* dvdInfo
   ---------------------------------------- */

#dvdInfo .reservation {
   padding: 10px 20px;
   line-height: 32px;
}
#dvdInfo .reservation strong {
   color: #111111;
}
#dvdInfo .reservation a {
   color: #C81A1A;
   font-weight: bold;
   font-size: 16px;
}
/*DVDエリアのみ*/

body#goods #dvdInfo.section-note-white .section {
   /*width: 820px;*/
}
body#goods #dvdInfo.section-note-white .section h4 {
   /*width: 100%;*/
}
body#goods #goodsInfo.section-note-white .section {
   /*width: 820px;*/
}
body#goods #goodsInfo.section-note-white .section h4 {
   /*width: 100%;*/
}
/* bdAndDvd
   ---------------------------------------- */

.section.bdAndDvd div.figureArea {
   margin: 20px 0 20px 40px;
   width: 200px;
   float: left;
   display: inline;
}
.section.bdAndDvd div.figureArea .releaseInfo {
   margin: 20px 0;
   font-size: 16px;
   color: #C81A1A;
   text-align: center;
   font-weight: bold;
}
.section.bdAndDvd div.captionArea {
   margin: 20px 0 20px 25px;
   width: 340px;
   float: left;
   display: inline;
}
.section.bdAndDvd div.captionArea dl {
   margin: 0 0 15px 0;
}
.section.bdAndDvd div.captionArea dl dt {
   margin: 0 0 7px 0;
   color: #C81A1A;
   font-size: 14px;
   font-weight: bold;
}
.section.bdAndDvd div.captionArea dl dt span {
   font-size: 12px;
}
.section.bdAndDvd div.captionArea dl dd {
   padding: 0 15px;
   font-size: 10px;
}
.section.bdAndDvd dl {}
/* 00 */

#dvd-v00 .captionArea dl dt {
   color: #111111;
}
#dvd-v00 div.figureArea {
   margin-left: 10px;
}
#dvd-v00 div.captionArea {
   width: 360px;
}
/* div dl
   ---------------------------------------- */

.section.dvd dl {
   margin: 20px 10px 20px 10px;
   width: 250px;
   float: left;
   display: inline;
   /*background: #f0ece0;*/
}
.section.dvd dl dt {
   padding-top: 10px;
   font-size: 16px;
   line-height: 22px;
   font-weight: bold;
   text-align: center;
}
.section.dvd dl dd strong {
   font-size: 14px;
   line-height: 22px;
}
.section.dvd dl dd .basic {
   font-size: 11px;
   line-height: 14px;
}
/* schedule
   ---------------------------------------- */

.section.dvd.schedule dl {
   clear: both;
   margin: 0 auto 10px auto;
   width: 700px;
   padding-bottom: 10px;
   /*background: #f0ece0;*/
   border-bottom: 1px dotted #E1DDD2;
}
.section.dvd.schedule dl dt {
   padding: 0 20px;
   width: 230px;
   float: left;
   display: inline;
   text-align: left;
   font-size: 16px;
}
.section.dvd.schedule dl dd {
   width: 400px;
   float: left;
   display: inline;
   font-size: 11px;
}
.section.dvd.schedule dl dd table {}
.section.dvd.schedule dl dd table tr {}
.section.dvd.schedule dl dd table tr th {
   width: 150px;
   font-size: 12px;
}
.section.dvd.schedule dl dd table tr td {
   padding: 2px 20px;
}
/* novel
   ---------------------------------------- */

.section.novel dl {
   margin: 20px 40px 10px 10px;
   width: 181px;
   float: left;
   display: inline;
}
.section.novel dl.paperback {
   margin: 40px 20px 0 0;
   width: 300px;
   float: left;
   display: inline;
}
.section.novel dl.paperback dd {
   margin: 20px 0 0 80px;
}
.section.novel dl dt span {
   font-weight: bold;
   font-size: 12px;
   line-height: 20px;
}
.section.novel dl dd {
   font-size: 11px;
   line-height: 14px;
}
/* comics
   ---------------------------------------- */

.section.comics dl {
   margin: 20px 0 0 15px;
   width: 130px;
   float: left;
   display: inline;
}
.section.comics dl dt {}
.section.comics dl dd {
   font-size: 11px;
   line-height: 14px;
}
/* Special
============================================ */

ul#speNav {
   padding: 100px 0 0 0;
   margin: 0 auto;
   width: 800px;
}
ul#speNav li {
   margin: 0 10px 20px 10px;
   width: 380px;
   float: left;
   display: inline;
}
ul#speNav li a {}
/* wallpaper
   ---------------------------------------- */

.section div.wallpaperUnit {
   margin: 30px 0;
   width: 100%;
}
.section div.wallpaperUnit div.wallThumb {
   margin: 0 20px 0 0;
   width: 480px;
   height: 360px;
   float: left;
   display: inline;
}
.section div.wallpaperUnit div.wallCaption {
   width: 320px;
   float: left;
   display: inline;
}
.section div.wallpaperUnit div.wallCaption p {
   font-size: 12px;
   line-height: 20px;
}
.section div.wallpaperUnit div.wallCaption dl {
   margin: 5px 0;
   padding: 5px 0 0 0;
   width: 100%;
   border-top: 1px dotted #bbbaba;
}
.section div.wallpaperUnit div.wallCaption dl dt {
   margin: 0 15px 0 0;
   width: 70px;
   height: 17px;
   float: left;
   display: inline;
   text-indent: -9999px;
   font-size: 0.1em;
   line-height: 0;
   overflow: hidden;
}
.section div.wallpaperUnit div.wallCaption dl dt.pc {
   background: url(../../special/images/marker-PC.png) 0 0 no-repeat;
}
.section div.wallpaperUnit div.wallCaption dl dt.ipad {
   background: url(../../special/images/marker-iPad.png) 0 0 no-repeat;
}
.section div.wallpaperUnit div.wallCaption dl dt.iphone {
   background: url(../../images/marker-iPhone.png) 0 0 no-repeat;
}
.section div.wallpaperUnit div.wallCaption dl dt.android {
   background: url(../../special/images/marker-Android.png) 0 0 no-repeat;
}
.section div.wallpaperUnit div.wallCaption dl dd {
   float: left;
   display: inline;
   font-size: 12px;
   line-height: 22px;
   width: 220px;
}
.section-note-white .section.newsBtm {
   padding-bottom: 60px;
   background: url(../../common/images/def/section_sep.jpg) 0 bottom no-repeat;
}
/* Movie
   ---------------------------------------- */

.section div.movieUnit {
   margin: 30px auto;
   width: 600px;
}
/* Report
   ---------------------------------------- */

div#wrapper-inner.col-2 div#article .header {
   padding-top: 20px;
   margin: 0 0 20px -10px;
}
/* 99: CSS HACK
============================================ */

#introductionArea img{
   vertical-align: bottom;
}

   
   /* Hack IE6 only  (推奨)*/
   * html {}

   /* Hack IE7 only  (推奨)*/
   *:first-child+html {}
   
   /* Hack IE8 only  (推奨)*/
   *+html>/**/body {}
